/*
Theme Name:     Maxbizz Child
Theme URI:      http://wpdemo.archiwp.com/maxbizz/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       maxbizz
*/

@import url("../maxbizz/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */



/*slider*/

sr7-txt#SR7_1_1-1-6 , sr7-txt#SR7_1_1-6-6 , sr7-txt#SR7_1_1-5-6 {
    width: 75% !important;
}

.slide-rev-subtitle span {
    color: #5B5B5B !important;
}

#SR7_1_1 .maxbixx-pagination-vbullet .sr7-bullet.selected:before {
    background: #C6C6C5 !important;
}

/*footer*/

div#subid input[type="submit"] {
    font-size: 0;
    position: absolute;
    top: 18%;
    right: 2%;
    background: url(/wp-content/uploads/2025/04/Button.png)no-repeat;
    width: 18%;
    height: 60%;
    border: 0;
}

div#subid .gjs-cell form[data-form-id="3"] .es-form-field-container .gjs-cell {
    border: 1px solid #fff !important;
}

div#subid input#esfpx_email_0fe74ada6116e {
    border: 1px solid rgb(255 255 255 / 30%) !important;
    width: 100%;
    background: transparent !important;
}

div#subid input::placeholder {
  color: rgb(255 255 255 / 80%);
  opacity: 0.5;
}

.entry-footer.clearfix {
    display: none;
}
button.octf-btn {
    margin-top: 10px;
}

.postid-430 .post-box .entry-media {
    display: none;
}

.elementor-1023 .elementor-element.elementor-element-b682204 .post-box .post-cat a {
    pointer-events: none !important;
}
.elementor-1639 .elementor-element.elementor-element-046d1c7 .post-box .post-cat a {
    pointer-events: none;
}
.post-box .post-cat a {
    pointer-events: none !important;
}

